/// <reference types="node" />
import { FastifyPluginCallback } from "fastify";
import { TokenRepo } from "../shared/token-repo";
declare module "fastify" {
    interface FastifyInstance {
        tokens?: TokenRepo;
    }
}
declare const _default: FastifyPluginCallback<Record<never, never>, import("http").Server, import("fastify").FastifyTypeProviderDefault>;
export default _default;
